## node-libravatar 1.1.1

=== debian/changelog ===
node-libravatar (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #661771)

 -- Francois Marier <francois@debian.org>  Fri, 02 Mar 2012 15:29:57 +1300
