=== debian/changelog ===
node-libravatar (2.0.0-4) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6
  * Use canonical VCS URLs

 -- Francois Marier <francois@debian.org>  Fri, 19 Sep 2014 00:02:57 +1200

node-libravatar (2.0.0-3) unstable; urgency=low

  * debian/watch: poll github directly
  * Bump Standards-Version up to 3.9.4

 -- Francois Marier <francois@debian.org>  Mon, 20 May 2013 12:07:49 +1200

node-libravatar (2.0.0-2) unstable; urgency=low

  * More precise license tag and upstream contact in debian/copyright

 -- Francois Marier <francois@debian.org>  Tue, 29 May 2012 22:51:03 +1200

node-libravatar (2.0.0-1) unstable; urgency=low

  * New upstream release
    - new non-backward-compatible API

 -- Francois Marier <francois@debian.org>  Mon, 07 May 2012 14:54:19 +1200
