=== debian/control ===
Source: node-libravatar
Priority: extra
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Section: web
Homepage: https://github.com/fmarier/node-libravatar
Vcs-Git: git://anonscm.debian.org/collab-maint/node-libravatar.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-libravatar.git

Package: node-libravatar
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, nodejs
Description: libravatar library for NodeJS
 This library allows web application authors to make use of the free Libravatar
 service (https://www.libravatar.org). This service hosts avatar images for
 users and allows other sites to look them up using email addresses.
 .
 node-libravatar includes full support for federated avatar servers.
