## node-libravatar 3.0.0

=== debian/changelog ===
node-libravatar (3.0.0-2) unstable; urgency=medium

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix GitHub tags regex
  * Update metadata

 -- Yadd <yadd@debian.org>  Fri, 24 Sep 2021 16:20:39 +0200

node-libravatar (3.0.0-1) unstable; urgency=medium

  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Update debian/watch
  * Change maintainer to Debian Javascript Maintainers (Closes: #940145)
  * New upstream version 3.0.0
  * Update homepage
  * Switch install to pkg-js-tools
  * Enable upstream test

 -- Yadd <yadd@debian.org>  Sat, 28 Sep 2019 09:34:13 +0200

node-libravatar (2.0.0-6) unstable; urgency=medium

  * Move files to /usr/lib/nodejs/node-libravatar/
  * Set Section to javascript
  * Bump Standards-Version up to 4.3.0
  * Bump debhelper compat to 12

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 22:53:26 -0800

node-libravatar (2.0.0-5) unstable; urgency=medium

  * Run wrap-and-sort
  * Update VCS URLs for salsa
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4
  * Switch package priority to optional
  * Use HTTPS URL in debian/copyright (lintian warning)
  * Bump copyright year in debian/copyright
  * Remove trailing whitespace from debian/rules

 -- Francois Marier <francois@debian.org>  Sun, 06 May 2018 15:04:13 -0700
