=== debian/control ===
Source: node-libravatar
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13)
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Section: javascript
Homepage: https://github.com/coloradocolby/node-libravatar
Vcs-Git: https://salsa.debian.org/debian/node-libravatar.git
Vcs-Browser: https://salsa.debian.org/debian/node-libravatar

Package: node-libravatar
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: libravatar library for NodeJS
 This library allows web application authors to make use of the free Libravatar
 service (https://www.libravatar.org). This service hosts avatar images for
 users and allows other sites to look them up using email addresses.
 .
 node-libravatar includes full support for federated avatar servers.
