=== debian/watch ===
version=4
opts=\
dversionmangle=auto \
 https://github.com/coloradocolby/node-libravatar/tags .*/archive/.*/(?:node-libravatar-)?([\d\.]+)\.tar\.gz
